content.page.archive
Archive a page — it stops resolving (404) and its slug frees up. Terminal (no un-archive in V1).
- Scope:
content.write - System: no
- Reachable from:
POST /v1/commands/content.page.archive(tenant credential) · MCP toolcontent.page.archive· SDKclient.call('content.page.archive', …) - Events:
content.page.archived
Input (JSON Schema)
Section titled “Input (JSON Schema)”{ "properties": { "page_id": { "minLength": 1, "type": "string" } }, "required": [ "page_id" ], "type": "object"}Result (200)
Section titled “Result (200)”{ "additionalProperties": false, "properties": { "page_id": { "type": "string" } }, "required": [ "page_id" ], "type": "object"}Errors
Section titled “Errors”validation_failed (400) · unauthorized (401) · forbidden (403) · conflict (409) · internal (500)